/*     476175 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__476175__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__476175__ a span {display:inline-block;position:relative}
.icon_button__476175__.style_line a {background:transparent;color:#05497e}

.icon_button__476175__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__476175__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__476175__ a {font-size:15px}
}

/*     476185 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__476185__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__476185__ a span {display:inline-block;position:relative}
.icon_button__476185__.style_line a {background:transparent;color:#05497e}

.icon_button__476185__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__476185__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__476185__ a {font-size:15px}
}

/*     476195 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__476195__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__476195__ a span {display:inline-block;position:relative}
.icon_button__476195__.style_line a {background:transparent;color:#05497e}

.icon_button__476195__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__476195__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__476195__ a {font-size:15px}
}

/*     476205 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__476205__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__476205__ a span {display:inline-block;position:relative}
.icon_button__476205__.style_line a {background:transparent;color:#05497e}

.icon_button__476205__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__476205__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__476205__ a {font-size:15px}
}

/*     476215 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__476215__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__476215__ a span {display:inline-block;position:relative}
.icon_button__476215__.style_line a {background:transparent;color:#05497e}

.icon_button__476215__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__476215__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__476215__ a {font-size:15px}
}

/*     476225 : BLANK 컨텐츠      */
.blank__476225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__476225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476225__ {height:50px}
}

/*     476235 : 이미지      */
.img__476235__ {max-width:100%}
.img__476235__ * {box-sizing:border-box}
.img__476235__ a {display:block;vertical-align:top}
.img__476235__ img {width:800px;vertical-align:top}

/*     476245 : HTML 편집기      */
.html__476245__ * {line-height:1.2em}

/*     476255 : 이미지      */
.img__476255__ {max-width:100%}
.img__476255__ * {box-sizing:border-box}
.img__476255__ a {display:block;vertical-align:top}
.img__476255__ img {width:800px;vertical-align:top}

/*     476265 : 이미지      */
.img__476265__ {max-width:100%}
.img__476265__ * {box-sizing:border-box}
.img__476265__ a {display:block;vertical-align:top}
.img__476265__ img {width:544px;vertical-align:top}

/*     476275 : BLANK 컨텐츠      */
.blank__476275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__476275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476275__ {height:30px}
}

/*     476285 : 이미지      */
.img__476285__ {max-width:100%}
.img__476285__ * {box-sizing:border-box}
.img__476285__ a {display:block;vertical-align:top}
.img__476285__ img {width:800px;vertical-align:top}

/*     476915 : HTML 편집기      */
.html__476915__ * {line-height:1.4em}

/*     476925 : HTML 편집기      */
.html__476925__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     476935 : 실선      */
.solid_line__476935__ {display:block;position:relative;width:100%;height:30px}
.solid_line__476935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__476935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__476935__ {height:20px}
}

/*     476945 : HTML 편집기      */
.html__476945__ * {line-height:1.4em}

/*     476955 : HTML 편집기      */
.html__476955__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     476965 : 실선      */
.solid_line__476965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__476965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__476965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__476965__ {height:20px}
}

/*     477035 : HTML 편집기      */
.html__477035__ * {line-height:1.4em}

/*     477055 : HTML 편집기      */
.html__477055__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     477045 : 실선      */
.solid_line__477045__ {display:block;position:relative;width:100%;height:30px}
.solid_line__477045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__477045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477045__ {height:20px}
}

/*     476975 : HTML 편집기      */
.html__476975__ * {line-height:1.4em}

/*     476985 : HTML 편집기      */
.html__476985__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     476995 : 실선      */
.solid_line__476995__ {display:block;position:relative;width:100%;height:30px}
.solid_line__476995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__476995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__476995__ {height:20px}
}

/*     477005 : HTML 편집기      */
.html__477005__ * {line-height:1.4em}

/*     477015 : HTML 편집기      */
.html__477015__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     477025 : 실선      */
.solid_line__477025__ {display:block;position:relative;width:100%;height:30px}
.solid_line__477025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__477025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477025__ {height:20px}
}

/*     476415 : BLANK 컨텐츠      */
.blank__476415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__476415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476415__ {height:50px}
}

/*     476425 : 이미지      */
.img__476425__ {max-width:100%}
.img__476425__ * {box-sizing:border-box}
.img__476425__ a {display:block;vertical-align:top}
.img__476425__ img {width:800px;vertical-align:top}

/*     476435 : 이미지      */
.img__476435__ {max-width:100%}
.img__476435__ * {box-sizing:border-box}
.img__476435__ a {display:block;vertical-align:top}
.img__476435__ img {width:582px;vertical-align:top}

/*     476445 : BLANK 컨텐츠      */
.blank__476445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__476445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476445__ {height:50px}
}

/*     476455 : BLANK 컨텐츠      */
.blank__476455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__476455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476455__ {height:50px}
}

/*     476465 : 이미지      */
.img__476465__ {max-width:100%}
.img__476465__ * {box-sizing:border-box}
.img__476465__ a {display:block;vertical-align:top}
.img__476465__ img {width:600px;vertical-align:top}

/*     476475 : 이미지      */
.img__476475__ {max-width:100%}
.img__476475__ * {box-sizing:border-box}
.img__476475__ a {display:block;vertical-align:top}
.img__476475__ img {width:526px;vertical-align:top}

/*     476595 : BLANK 컨텐츠      */
.blank__476595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__476595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476595__ {height:40px}
}

/*     476605 : 이미지      */
.img__476605__ {max-width:100%}
.img__476605__ * {box-sizing:border-box}
.img__476605__ a {display:block;vertical-align:top}
.img__476605__ img {width:800px;vertical-align:top}

/*     476485 : BLANK 컨텐츠      */
.blank__476485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:37px}
.blank__476485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476485__ {height:37px}
}

/*     476495 : 번호형 리스트      */
.text_list__476495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__476495__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__476495__ ul li:first-child {margin-top:0}
.text_list__476495__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__476495__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__476495__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__476495__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__476495__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__476495__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__476495__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__476495__.s_size_300 i {border-width:2px}
.text_list__476495__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__476495__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__476495__ ul li {font-size:15px}
}

/*     476505 : BLANK 컨텐츠      */
.blank__476505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__476505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476505__ {height:20px}
}

/*     476515 : 번호형 리스트      */
.text_list__476515__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__476515__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__476515__ ul li:first-child {margin-top:0}
.text_list__476515__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__476515__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__476515__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__476515__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__476515__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__476515__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__476515__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__476515__.s_size_300 i {border-width:2px}
.text_list__476515__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__476515__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__476515__ ul li {font-size:15px}
}

/*     476525 : BLANK 컨텐츠      */
.blank__476525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__476525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476525__ {height:20px}
}

/*     476535 : 번호형 리스트      */
.text_list__476535__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__476535__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__476535__ ul li:first-child {margin-top:0}
.text_list__476535__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__476535__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__476535__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__476535__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__476535__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__476535__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__476535__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__476535__.s_size_300 i {border-width:2px}
.text_list__476535__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__476535__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__476535__ ul li {font-size:15px}
}

/*     476545 : BLANK 컨텐츠      */
.blank__476545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__476545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476545__ {height:15px}
}

/*     476555 : 번호형 리스트      */
.text_list__476555__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__476555__ ul li {display:table;margin-top:5px;font-size:15px;letter-spacing:-0.09em;line-height:1.5em}
.text_list__476555__ ul li:first-child {margin-top:0}
.text_list__476555__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__476555__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__476555__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__476555__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__476555__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__476555__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__476555__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__476555__.s_size_300 i {border-width:2px}
.text_list__476555__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__476555__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__476555__ ul li {font-size:15px}
}

/*     476565 : BLANK 컨텐츠      */
.blank__476565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__476565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476565__ {height:40px}
}

/*     477065 : HTML 편집기      */
.html__477065__ * {line-height:1.4em}

/*     477075 : BLANK 컨텐츠      */
.blank__477075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__477075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__477075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__477075__ {height:50px}
}

/*     476615 : BLANK 컨텐츠      */
.blank__476615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__476615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476615__ {height:50px}
}

/*     476625 : 이미지      */
.img__476625__ {max-width:100%}
.img__476625__ * {box-sizing:border-box}
.img__476625__ a {display:block;vertical-align:top}
.img__476625__ img {width:625px;vertical-align:top}

/*     476635 : BLANK 컨텐츠      */
.blank__476635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__476635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476635__ {height:30px}
}

/*     476645 : 이미지      */
.img__476645__ {max-width:100%}
.img__476645__ * {box-sizing:border-box}
.img__476645__ a {display:block;vertical-align:top}
.img__476645__ img {width:625px;vertical-align:top}

/*     476655 : HTML 편집기      */
.html__476655__ * {line-height:1.2em}

/*     476665 : BLANK 컨텐츠      */
.blank__476665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__476665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476665__ {height:30px}
}

/*     476675 : 이미지      */
.img__476675__ {max-width:100%}
.img__476675__ * {box-sizing:border-box}
.img__476675__ a {display:block;vertical-align:top}
.img__476675__ img {width:800px;vertical-align:top}

/*     476695 : BLANK 컨텐츠      */
.blank__476695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__476695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476695__ {height:50px}
}

/*     476705 : BLANK 컨텐츠      */
.blank__476705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__476705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476705__ {height:50px}
}

/*     476715 : 이미지      */
.img__476715__ {max-width:100%}
.img__476715__ * {box-sizing:border-box}
.img__476715__ a {display:block;vertical-align:top}
.img__476715__ img {width:800px;vertical-align:top}

/*     476725 : 이미지      */
.img__476725__ {max-width:100%}
.img__476725__ * {box-sizing:border-box}
.img__476725__ a {display:block;vertical-align:top}
.img__476725__ img {width:800px;vertical-align:top}

/*     476735 : 이미지      */
.img__476735__ {max-width:100%}
.img__476735__ * {box-sizing:border-box}
.img__476735__ a {display:block;vertical-align:top}
.img__476735__ img {width:800px;vertical-align:top}

/*     476745 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__476745__ .inline_block__476745__ {display:inline-block;vertical-align:top}
.text_wrap__476745__ .inline_block__476745__ .inner__476745__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__476745__ .inline_block__476745__ .inner__476745__ .icon__476745__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__476745__ .inline_block__476745__ .inner__476745__ .icon__476745__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__476745__ .inline_block__476745__ .inner__476745__ .text__476745__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__476745__.s_size_75 .inline_block__476745__ .inner__476745__ .icon__476745__ {padding-right:.5em;font-size:.75em}
.text_wrap__476745__.s_size_100 .inline_block__476745__ .inner__476745__ .icon__476745__ {padding-right:.5em;font-size:1em}
.text_wrap__476745__.s_size_150 .inline_block__476745__ .inner__476745__ .icon__476745__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__476745__.s_size_200 .inline_block__476745__ .inner__476745__ .icon__476745__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__476745__.s_size_250 .inline_block__476745__ .inner__476745__ .icon__476745__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__476745__ .inline_block__476745__ .inner__476745__ {font-size:15px}
}

/*     476755 : HTML 편집기      */
.html__476755__ * {line-height:1.2em}

/*     476765 : 이미지      */
.img__476765__ {max-width:100%}
.img__476765__ * {box-sizing:border-box}
.img__476765__ a {display:block;vertical-align:top}
.img__476765__ img {width:800px;vertical-align:top}

/*     476775 : 실선      */
.solid_line__476775__ {display:block;position:relative;width:100%;height:30px}
.solid_line__476775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__476775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__476775__ {height:20px}
}

/*     476785 : 이미지      */
.img__476785__ {max-width:100%}
.img__476785__ * {box-sizing:border-box}
.img__476785__ a {display:block;vertical-align:top}
.img__476785__ img {width:800px;vertical-align:top}

/*     476795 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__476795__ .inline_block__476795__ {display:inline-block;vertical-align:top}
.text_wrap__476795__ .inline_block__476795__ .inner__476795__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__476795__ .inline_block__476795__ .inner__476795__ .icon__476795__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__476795__ .inline_block__476795__ .inner__476795__ .icon__476795__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__476795__ .inline_block__476795__ .inner__476795__ .text__476795__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__476795__.s_size_75 .inline_block__476795__ .inner__476795__ .icon__476795__ {padding-right:.5em;font-size:.75em}
.text_wrap__476795__.s_size_100 .inline_block__476795__ .inner__476795__ .icon__476795__ {padding-right:.5em;font-size:1em}
.text_wrap__476795__.s_size_150 .inline_block__476795__ .inner__476795__ .icon__476795__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__476795__.s_size_200 .inline_block__476795__ .inner__476795__ .icon__476795__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__476795__.s_size_250 .inline_block__476795__ .inner__476795__ .icon__476795__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__476795__ .inline_block__476795__ .inner__476795__ {font-size:15px}
}

/*     476805 : HTML 편집기      */
.html__476805__ * {line-height:1.2em}

/*     476815 : HTML 편집기      */
.html__476815__ * {line-height:1.2em}

/*     476825 : 이미지      */
.img__476825__ {max-width:100%}
.img__476825__ * {box-sizing:border-box}
.img__476825__ a {display:block;vertical-align:top}
.img__476825__ img {width:800px;vertical-align:top}

/*     476835 : 실선      */
.solid_line__476835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__476835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__476835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__476835__ {height:20px}
}

/*     476845 : 이미지      */
.img__476845__ {max-width:100%}
.img__476845__ * {box-sizing:border-box}
.img__476845__ a {display:block;vertical-align:top}
.img__476845__ img {width:800px;vertical-align:top}

/*     476855 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__476855__ .inline_block__476855__ {display:inline-block;vertical-align:top}
.text_wrap__476855__ .inline_block__476855__ .inner__476855__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__476855__ .inline_block__476855__ .inner__476855__ .icon__476855__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__476855__ .inline_block__476855__ .inner__476855__ .icon__476855__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__476855__ .inline_block__476855__ .inner__476855__ .text__476855__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__476855__.s_size_75 .inline_block__476855__ .inner__476855__ .icon__476855__ {padding-right:.5em;font-size:.75em}
.text_wrap__476855__.s_size_100 .inline_block__476855__ .inner__476855__ .icon__476855__ {padding-right:.5em;font-size:1em}
.text_wrap__476855__.s_size_150 .inline_block__476855__ .inner__476855__ .icon__476855__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__476855__.s_size_200 .inline_block__476855__ .inner__476855__ .icon__476855__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__476855__.s_size_250 .inline_block__476855__ .inner__476855__ .icon__476855__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__476855__ .inline_block__476855__ .inner__476855__ {font-size:15px}
}

/*     477085 : HTML 편집기      */
.html__477085__ * {line-height:1.2em}

/*     476865 : HTML 편집기      */
.html__476865__ * {line-height:1.2em}

/*     476895 : 이미지      */
.img__476895__ {max-width:100%}
.img__476895__ * {box-sizing:border-box}
.img__476895__ a {display:block;vertical-align:top}
.img__476895__ img {width:800px;vertical-align:top}

/*     477095 : 실선      */
.solid_line__477095__ {display:block;position:relative;width:100%;height:30px}
.solid_line__477095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__477095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477095__ {height:20px}
}

/*     477105 : 이미지      */
.img__477105__ {max-width:100%}
.img__477105__ * {box-sizing:border-box}
.img__477105__ a {display:block;vertical-align:top}
.img__477105__ img {width:800px;vertical-align:top}

/*     477115 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__477115__ .inline_block__477115__ {display:inline-block;vertical-align:top}
.text_wrap__477115__ .inline_block__477115__ .inner__477115__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__477115__ .inline_block__477115__ .inner__477115__ .icon__477115__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__477115__ .inline_block__477115__ .inner__477115__ .icon__477115__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__477115__ .inline_block__477115__ .inner__477115__ .text__477115__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__477115__.s_size_75 .inline_block__477115__ .inner__477115__ .icon__477115__ {padding-right:.5em;font-size:.75em}
.text_wrap__477115__.s_size_100 .inline_block__477115__ .inner__477115__ .icon__477115__ {padding-right:.5em;font-size:1em}
.text_wrap__477115__.s_size_150 .inline_block__477115__ .inner__477115__ .icon__477115__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__477115__.s_size_200 .inline_block__477115__ .inner__477115__ .icon__477115__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__477115__.s_size_250 .inline_block__477115__ .inner__477115__ .icon__477115__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__477115__ .inline_block__477115__ .inner__477115__ {font-size:15px}
}

/*     477125 : HTML 편집기      */
.html__477125__ * {line-height:1.2em}

/*     477135 : 이미지      */
.img__477135__ {max-width:100%}
.img__477135__ * {box-sizing:border-box}
.img__477135__ a {display:block;vertical-align:top}
.img__477135__ img {width:800px;vertical-align:top}

/*     476905 : BLANK 컨텐츠      */
.blank__476905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__476905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__476905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__476905__ {height:50px}
}

/*     2058195 : BLANK 컨텐츠      */
.blank__2058195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2058195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2058195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2058195__ {height:20px}
}

/*     2058215 : HTML 편집기      */
.html__2058215__ * {line-height:1.4em}

/*     2058225 : BLANK 컨텐츠      */
.blank__2058225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2058225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2058225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2058225__ {height:10px}
}

